Jag skulle behöva alla Quake 3 uppdateringar

Tråden skapades och har fått 2 svar. Det senaste inlägget skrevs .
1
  • Oregistrerad
  • 2002-10-03 09:59

Jag behöver alla Quake 3 uppdateringarna, för mitt Quake fungerar inte i X eller 9! Och jag hittar inte de uppdateringar jag behöver!
Jag skulle behöva lite hjälp på traven här!
/Alle

  • Medlem
  • Stockholm
  • 2002-10-03 10:56

ftp://ftp.idsoftware.com/idstuff/quake3/mac/

Där har du uppdateringar. Gå in i mappen old för att få dom äldre.

  • Oregistrerad
  • 2002-10-03 14:11

Tack Linus det behövde jag!

1
Bevaka tråden